.content .MathJax_Display{
     margin: 0 5px;
     padding: 0;
     display: inline !important;
}
@media not all and (min-resolution:.001dpcm) { @media {
    /* Safari only override */
		html h1, html h2, html h3, html h4, html h5, html h6, html p, html .navbar, html ul:not([class]), html ol, html label{
		    opacity: 1 !important;
		}
    }
}